The SQLite extension can't be loaded.

Help
2007-01-20
2013-04-23
  • I went through the steps to install SQLiteManager however all I get in the browser is this message:

    Error :
    The SQLite extension can't be loaded.

    I use SUSE linux + Apache2

    Do you have any idea what could be wrong? What extension is the message referring to?

     
    • You must have installed PHP and the extension SQLite and/or PDO_SQLITE

      Thank's

      Fred

       
      • Mr. Mechano
        Mr. Mechano
        2007-08-08

        Hi there!

        I'm having the same error, but I'm using sqlite3. And yes I've php5-sqlite3 extension installed and have set up config file with define("SQLITE3", true);

        Why it still doesn't work?